Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 05:26:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
I tried to request a return but it didn’t let me select the black leggings. It’s unopened with me and I’d like to add it to the return I just filed for the order below.
Pls help
Aditi 

> On 24 Jun 2021, at 2:53 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Your order number is 9672809961 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your order has been successfully placed.
> Hi Aditi K, thanks for shopping with us. 
> For your reference, your order number is 9672809961. Expect delivery by 26/06/2021.
> Order shipping to
> Aditi
> Al shera tower Apt 2201
> Cluster E
> Jlt metro station
> Dubai 
> Mobile: +971 505258010
> Payment Method: 
> 
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Floral Print Shirt and Full Length Pyjama Set
> Color: Green
> Size: 10
> Quantity: 1
> AED 89
>  
> SPLASH
> Sustainable Solid Shaping Leggings with Elasticated Waistband
> Color: Black
> Size: 10
> Quantity: 1
> AED 49
>  
> SPLASH
> Sustainable Floral Print Shirt and Full Length Pyjama Set
> Color: Blue
> Size: 10
> Quantity: 1
> AED 99
>  
> SPLASH
> Sustainable Distressed Mid-Rise Denim Shorts with Pockets
> Color: Blue
> Size: 8
> Quantity: 1
> AED 99
>  
> SPLASH
> Sustainable Floral Print Collared Shirt and Full Length Pyjama Set
> Color: Red
> Size: 10
> Quantity: 1
> AED 89
>  
> SPLASH
> Sustainable Floral Print Shirt and Pyjama Set with Eye Mask
> Color: Cream
> Size: 10
> Quantity: 1
> AED 89
> Subtotal:	AED 514
> Savings:	- AED 77.1
> Standard ground shipping: 
> 
> FREE
> 
> Total	AED 436.9
> Your order will earn you 167 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2784981